/*****************************************
/ USE THIS FILE TO OVERRIDE NON 
/ CORE JOOMLA EXTENSION STYLES
******************************************/

/*****************************************
/ Share Price Module - GK4 Stock
******************************************/
.share-price{
	letter-spacing: -0.005em;
}
.page .share-price{
}
.share-price .title,
.stock .title{
	font-weight: 400;
	color: #97999c;
}
.gks_stock_name,
.gks_value{
	color: #002d5f;
}
.stock_name,
.gks_stock_name{
	margin-right: 10px;
}
/*****************************************
/ Latest Announcements Module - Edocman Latest
******************************************/
#module-112 .item-body{
	padding-left:36px;
	position: relative;
	margin-top: 18px;
	/*margin-bottom: 33px;*/
	min-height: 92px;
	max-height: 92px;
}

.latest-announcements h5,
.edocmandocuments h5{
	font-style: italic;
}
.edocmandocuments .edocman_document a{
	font-size: 21px;
	color:#002d5f;
	font-weight: 700;
	display: block;
	padding-left: 35px;
	min-height: 101px;
	max-height: 101px;
}
.yourir-announcement-heading a{
	font-size: 21px;
	color:#002d5f;
	font-weight: 700;
	min-height: 99px;
}
#archive .document-info .yourir-announcement-heading a{
	min-height:1px;
}

#module-112 .doc-icon,
.moduletable .edocmandocuments .edocman_document a .doc-icon{
	color: #FFF;
	background-position: left 2px;
	display: inline-block;
    width: 35px;
    height: 40px;
    margin-left: -35px;
    margin-right: 8px;
}
#module-112 .doc-icon{
	position:absolute;
	top:-7px;
}
#module-112 .doc-icon,
#module-92.moduletable .edocmandocuments .edocman_document a .doc-icon{
	background-image: url(../images/announcements-icon.png);
	background-repeat: no-repeat;
	background-size: 23px;
	width: 23px;
	height: 31px;
}
#module-106.moduletable .edocmandocuments .edocman_document a .doc-icon{
	background-image: url(../images/presentations-icon.png);
	background-repeat: no-repeat;
	background-size: 30px;
	width: 30px;
	height: 31px;
}
#module-95.moduletable .edocmandocuments .edocman_document a .doc-icon{
	background-image: url(../images/broker-report-icon.png);
	background-repeat: no-repeat;
	background-size: 23px;
	width: 23px;
	height: 31px;
}

.document_date{
	font-style: italic;
	font-weight: 300;
	display: inline-block;
	margin-top: 5px;
	font-weight: 300;
	color: #002d5f;
	text-align: right;
	margin-left: 7px;
}
.document_date{
	margin-top: 12px;
}
.archive-toolbar {
    background-color: #eff8ff;
    padding: 12px 20px;
    border-radius: 5px;
    margin-bottom: 50px;
}
.archive-toolbar td{
	padding-right:5px;
}
.archive-toolbar td b,
.archive-toolbar td .small{
	color:#002d5f;
}
/*****************************************
/ ASX Announcements - Edocman
******************************************/
#edocman-categories .edocman-box-heading, 
#edocman-documents .edocman-box-heading, 
#edocman-document-page .edocman-box-heading{
	background:none;
	padding: 0 10px 0 0;
	border:0;
}
#edocman-documents{
	margin-right: 0;
	margin-left: 0;
}
#edocman-documents .edocman-document-title{
	margin: 0!important;
}
.archive-item h3.document-info{
	font-size: 16px;
	margin:0;
}
.archive-item{
	font-size: 16px;
	font-weight: 400;
	padding-left:10px;
	padding-right:10px; 
	padding-bottom:7px; 
}
.archive-item .document-info .yourir-announcement-heading a,
#edocman-documents .edocman-box-heading .edocman-document-title a{
	font-size: 16px;
	font-weight: 700;
	color: #002d5f;
	display: inline-block;
	padding:13px 10px 9px 10px;
}
.archive-item .document-info .yourir-announcement-heading a{
	display: inline-block;
}
.edocman-container .indicators{
	display: none;
}
.edocman-container .quarter{
	border-bottom:solid 1px #0d6db8;
	margin-top: 50px!important;
	margin-bottom: 0!important;
	padding-bottom: 10px!important;
}
/*#edocman-documents .edocman-document*/
#archive > div:nth-child(odd) .archive-item,
#edocman-documents div:nth-child(odd) .edocman-document{
	background-color: #f7f7f7;
}
#edocman-documents .edocman-document.even{
	background-color: #FFF;
}

.document-info .document_date,
#edocman-documents .edocman-box-heading .document_date{
	float: right;
	font-size:16px;
}
#edocman-documents .edocman-document-title img,
#edocman-documents h3.edocman-document-title img,
.edocman_logo{
   float: none!important;
}
.edocman-taskbar{
	margin:0;
	padding: 0;
}
#edocman-categories .edocman-category, 
#edocman-documents .edocman-document{
	margin-bottom: 0;
}
.edocman-document-sorting b{
	font-size: 12px;
}
.edocman-document-sorting select,
.edocman-sort-direction select{
	height: 28px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	color: #3e3f3a;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #d4d4d4;
}
#edocman-categories .edocman-description, 
#edocman-documents .edocman-description, 
#edocman-document-page .edocman-description {
    border: none;
    padding: 0;
}
/*****************************************
/ iGuana Shareprice information
******************************************/
.price-info{
	background-color:#eff8ff;
	padding: 12px 20px;
  padding-top: 8px;
}
.price-info .quote{
	margin:20px auto;
}
.price-info .quote tr{
	margin:12px auto;
}
.current-price-sign{
	font-size:18px;
}
.iguana-dynamic-chart table h5{
	margin-bottom:0;
	font-weight: bold;
}
.iguana-dynamic-chart .price-chart{
	margin-top:35px;
}
.iguana-dynamic-chart  .chart-toolbar .btn-primary,
.iguana-dynamic-chart  .chart-toolbar .btn-info,
.iguana-dynamic-chart .btn-default.range{
	font-size: 14px;
	margin-right:3px;
}
.yourir-chart-xaxis-label-container,
.yourir-chart-yaxis-left .yourir-chart-yaxis-outside .yourir-chart-yaxis-label-container{
	color: #9c9c9c;
}
.yourir-chart-volume,
.yourir-chart-panel-border-bottom {
    stroke:#002d5f;
}
.yourir-chart-price {
    stroke: #0d6db8;
}
.yourir-chart-announcement-marker{
	fill: #f5913f;
}
@media screen and (min-width: 1200px){
    #module-112 .item-body,
    .moduletable .edocmandocuments .edocman_document_link{
        padding-right:50px;
    }
}
@media screen and (max-width: 1199px){
	.share-price,
	.page .share-price{
		border-top:solid 1px #f0f0f0;
	}
}
@media (max-width: 991px){
    #module-112 .item-body,
    .edocmandocuments .edocman_document a{
        min-height: 30px;
    }
}